Package: php-sabre-event / 3.0.0~as2.0.2-2

Metadata

Package Version Patches format
php-sabre-event 3.0.0~as2.0.2-2 3.0 (quilt)

This package has no patches.